View Issue Details

IDProjectCategoryView StatusLast Update
0003850AudioGrailBugpublic2016-07-30 12:45
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.7.1 
Target Version7.8Fixed in Version7.8 
Summary0003850: In cleaner, it should not be possible to click multiple times on "common" or "accentuated"
DescriptionIn cleaner, it should not be possible to click multiple times on "common" or "accentuated"
TagsNo tags attached.

Relationships

related to 0003853 resolvedKyle_Katarn It shall not be possible to set multiple replacement for a given char 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-19 23:13 Kyle_Katarn New Issue
2016-07-19 23:13 Kyle_Katarn Status new => assigned
2016-07-19 23:13 Kyle_Katarn Assigned To => Kyle_Katarn
2016-07-28 23:43 Kyle_Katarn Relationship added related to 0003853
2016-07-30 12:45 Kyle_Katarn Status assigned => resolved
2016-07-30 12:45 Kyle_Katarn Fixed in Version => 7.8
2016-07-30 12:45 Kyle_Katarn Resolution open => fixed